import request from '@/utils/request'
// 案件列表
export function caseApplicationList(data) {
    return request({
        url: '/caseApplication/list',
        // headers: {
        //   isToken: false
        // },
        method: 'get',
        params: data
    })
}
// 查看详情
export function caseApplicationDetail(data) {
    return request({
        url: '/caseApplication/selectCaseApplication',
        // headers: {
        //   isToken: false
        // },
        method: 'post',
        data: data
    })
}
// 支付
export function casePay(data) {
    return request({
      url: '/pay/casePay',
      // headers: {
      //   isToken: false
      // },
      method: 'post',
      data: data
    })
  }
// 确认缴费
export function confirmPay(data) {
    return request({
      url: '/pay/confirm',
      // headers: {
      //   isToken: false
      // },
      method: 'put',
      data: data
    })
  }